# Generated by Django 4.1.5 on 2023-01-10 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0007_alter_recipient_email"),
    ]

    operations = [
        migrations.AddField(
            model_name="recipient",
            name="email_sent",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="recipient",
            name="email_sent_time",
            field=models.DateTimeField(
                blank=True, null=True, verbose_name="email sent time"
            ),
        ),
    ]
